{
  "BMW_M2CoupeG87_2023": [
   { 
  "type": "carPaint", 
  "name": "01 | Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
{ 
  "type": "carPaint", 
  "name": "02 | Rim",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "color", 
  "name": "03 | Brake Caliper",
  "texture": "metal_detail_caliper.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "color",
  "name": "04 | Leather 1",
  "texture": "LEATHER.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "04 | Leather 2",
  "texture": "IntLeather2.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "05 | Alcantara 1",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "06 | Stitching 1",
  "texture": "int_seams.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "08 | Misc 1",
  "texture": "LEATHER - Copy (3).png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "08 | Misc 2",
  "texture": "LEATHER - Copy.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "08 | Misc 3",
  "texture": "LEATHER - Copy (2).png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}